---
title: My Native Heath
published: 1921-01-10
tags: ["Lu Xun","Modern Literature"]
lang: en
abbrlink: my-native-heath
---
![Here's the description of the picture](https://image.radishzz.cc/picsmaller/03.webp)

It was bitter cold as I set forth, after an absence of more than twenty years, on a visit to my native heath over two thousand li away.

It was in the deep of winter, and as I neared my destination, the sky became overcast and a cold wind began to moan through the boat. Looking through the cracks in the mat covering, I saw a few dismal and forlorn villages scattered over the landscape under a pale yellow sky, without any signs of life, and I could not help but experience a feeling of sadness.

Ah, this could not be the countryside that had been constantly in my thoughts for the past twenty years!

The country that I remembered was entirely different and so much better than this. But when I tried to recall its particular beauty and describe its special merits, I could think of none, and I realized that it was, after all, about as I now beheld it. My native heath, I explained to myself, must have been like this always. It might not have made any progress, but there was nothing particularly sad about it; it appeared so to me only because of the state of my own feelings, which was not exactly cheerful on the occasion of this visit.

It was, in fact, a farewell visit. We had previously sold, by consent of all those concerned, the old house in which our family had lived for several generations and had agreed to turn the house over to the new owners before the first of the year. It was necessary for us to bid farewell to the old house and the familiar countryside and to settle down in another part of the country, where I made my living.

I arrived at our house the following day, early in the morning. The broken blades of dry grass that grew between the roof tiles rustled in the wind and explained better than words could why the old house had to change owners. It was very quiet, as ours was the last branch of the family to move away. My mother met me at the gate of our own compound, soon joined by my eight-year-old nephew Hung-erh, who came out running.

My mother was happy to see me, but I could detect that there was a trace of sadness in her, too. She told me to sit down and rest and have some tea and not to talk about the matter of moving till later. As Hung-erh had never seen me before, he stood and watched me intently from a distance.

In the end we came to the matter of moving. I said that I had rented a house and bought a few pieces of furniture and that we must sell all our old furniture and buy more with the proceeds. My mother approved of my arrangements. It was going to be a fairly simple matter as most of the packing had been done already and some of the larger pieces of furniture had been sold. The only difficulty was in getting the buyers to pay.

"After you have rested a few days and visited our relatives, we shall be able to start," mother said.

"Yes", I answered.

"By the way, every time Yun-t'u comes to our house, he always asks about you. He wants very much to see you. I sent a message telling him the probable date of your arrival. He will be here soon."

A scene full of novelty and mystery suddenly flashed across my mind: a full moon, golden and yellow, hung in the sky, and below, against the emerald green of an endless expanse of watermelon plants on a sandy beach by the sea, stood a boy eleven or twelve years old, a silver ring around his neck and a steel pitchfork in his hand. He was aiming at a "ch'a" with his fork, but as he struck with all his might, the "ch'a" ducked and scuttled off between his legs.

The boy was Yun-t'u. I was about the same age when I first met him, almost thirty years ago. My father was still living then, and our family was in good circumstances. I was, in other words, a shao-yeh, a young master. It was our turn to take charge of a particularly important ancestral sacrifice which came around only once in more than thirty years and was, therefore, an even more important occasion for us than for the rest of the clan. The offerings made before the ancestral portraits in the first month were rich and varied, the sacrificial vessels elaborate, and the participants many. It was necessary to keep a careful watch over the sacrificial vessels to guard against theft. As the work was too much for our mang-yueh, he asked father's permission to send for his son Yun-t'u to take charge of the sacrificial vessels. (In our part of the country there were three kinds of help: those who hired themselves out by the year were known as chang-nien or all-year; those who hired themselves out by the day were known as tuan-kung or short-labor; while those who worked their own land and only hired themselves out during the New Year and other festivals or during rent time were known as mang-yueh or busy-month.)

I was very glad that father gave his consent, for I had heard of Yun-t'u and knew that he was of my own age. He was named Yun-t'u because he was born in an intercallary (yun) month and lacked, according to the system of correspondences of the astrologers, the element of earth (t'u) in his horoscope. He knew how to set up a trap to catch birds.

I began to look forward to the coming of the New Year as it meant that Yun-t'u would come, too. Finally the end of the year approached and one day mother told me that Yun-t'u had come. I ran to see him and found him in the kitchen. He had a ruddy face and wore a felt scalp cap, and a silver ring around his neck. It was evident that his father loved him very much, was afraid that he might not live long, and had, after making a vow before the gods, put this ring around his neck to hold him. Yun-t'u was very shy with grown-ups but not with me, and would talk freely with me when there was no one else around. In a few hours we had become fast friends.

I don't know what we talked about then; I only remember that Yun-t'u was very happy and told me that he had seen, since he came to the city, many things which he had never seen before.

The following day I wanted him to show me how to catch birds, but he said: "We cannot do it now. We have to wait until after the snow. Back home I sweep off a spot in the snow and set up a big basket with a stick and scatter some grain under the basket. When the birds come to eat the grain I pull the string tied to the stick and the basket falls and catches the birds underneath. I catch all kinds of birds: wild fowls, wood pigeons, blue-backs, and so on."

And so I hoped it would snow.

Yun-t'u also said to me: "It is now too cold, but you come to our place in the summer. In the daytime we'll go to the seashore to pick shells. We have all kinds of shells, red ones and green ones, devil's-terrors and Kuanyin's-hands. In the evening you can go with my father and me to watch the watermelon patch."

"To guard against thieves?"

"No. We do not consider it stealing if a passer-by is thirsty and helps himself to a melon. We watch for badgers, hedgehogs, and especially the 'ch'a.' You can hear them gnawing on the melons in the moonlight, crunch, crunch. Then you get hold of your fork and walk up lightly—"

I did not know what a "ch'a" was—I don't know to this day—but for some reason or other I imagined it to be something like a small puppy, only more fierce.

"Don't they bite?"

"But you have your fork. When you get close and see it, you strike it with your fork. The beast is very quick. It will rush toward you and run off between your legs. Its fur is as slippery as oil."

I never knew that there were such new and marvelous things in the world: that there were shells of so many colors on the seashore and that watermelons could have a more exciting experience than being displayed in fruit shops.

"When the tide is in, there are lots and lots of jumping fish. They all have two legs like young frogs."

Ah, Yun-t'u knew about an infinite number of strange things which none of my usual playmates knew anything about. They knew absolutely nothing, for when Yun-t'u was playing on the seashore, they, like myself, could only see a four-cornered sky above the walls of the courtyard.

Unfortunately the first month came to an end and Yun-t'u had to go home. I cried, and Yun-t'u also hid in the kitchen and cried and refused to go, but in the end he was taken away by his father. Later he sent me by his father a package of sea shells and a few pretty feathers. I, too, sent things to him once or twice, but I had not seen him since.

So when my mother spoke of him, my childhood memories were revived in a lightning flash and my native heath again assumed the beauty that my memories had always clothed it with.

"That's excellent!" I said. "How—how is he?"

"Well, his circumstances are not very happy," my mother answered. As she looked toward the yard, she cried, "There are those people again. They come here under the pretext of buying furniture but they are apt to help themselves to things when no one is looking. I must go and keep an eye on them."

She got up and went out. There were women's voices outside. I called Hung-erh to me and talked with him: I asked him whether he could write, whether he would like to go away.

"Shall we ride in a train?"

"Yes, we'll ride in a train."

"How about boats?"

"We'll take a boat first."

"Ha! So this is he! and what a beard he has grown!" A sharp, raucous voice suddenly broke in.

I looked up, startled, and saw before me a woman of around fifty years with high cheekbones and thin lips, her arms akimbo. She wore no skirt and her feet stuck out like a pair of compasses such as draftsmen use.

I looked puzzled.

"Don't you know who I am? I used to hold you in my arms!"

I was more puzzled than ever. Fortunately my mother came in then and said, "He has been away so many years he has forgotten everything." Then turning to me she added, "You ought to remember her. This is Sister Yang from across the way . . . they have a bean-curd shop."

Yes, I remembered now. Out of my childhood memories I recalled the image of a Sister Yang seated all day long in the bean-curd shop across the street. She was nicknamed "Bean Curd Hsi Shih." But she powdered her face then and her cheekbones were not so high, her lips not so thin, and, because she was seated all day long, I had no recollection of her compasslike feet. She was young and attractive then, and it was said that her shop flourished for that reason. However, my child mind was not susceptible to a young woman's charms and she had made no impression on me. Compasses was very indignant and her face assumed a jeering expression at my lapse, which to her must have seemed as unforgivable as a Frenchman's not knowing Napoleon or an American's not knowing Washington.

"So you have forgotten who I am! Well, this is what you call the forgetfulness of the great."

"It is no such thing—I—I," I stood up, stammering with embarrassment.

"Then let me tell you something, Brother Hsun. You are now rich and have no use for this dilapidated furniture. The pieces are too heavy and clumsy to take with you. Give them to me. We are poor and can use those things."

"I am not rich. I have to sell these things in order to . . ."

"What's that you say? You have been appointed a Daotai and yet you say you are not rich. You have three concubines and go about in a huge sedan with eight carriers, and you tell me that you are not rich. Heng, you can't fool me!"

I realized that there was no use arguing with her and so kept still.

"Aiya, Aiya! Truly the more money you have the more you would not let even a hair go, and the more you would not even let a hair go the more money you would have!" Compasses grumbled as she turned around and indignantly walked away, helping herself to my mother's gloves, tucking them under her coat.

After this my relatives and kinsmen in the neighborhood came to call on me. In my spare moments I packed. Thus three or four days went by.

One afternoon as I was drinking tea after lunch I heard footsteps coming from outside. I glanced around and, discovering to my surprise who it was, I got up and hastened to meet him.

It was Yun-t'u. Although I knew it was he the minute I saw him, yet it was not the Yun-t'u of my memories. He was now almost twice as tall as when I last saw him; his ruddy, round face had become an ashen yellow, furrowed with wrinkles; his eyes were like those of his father, with the thick, red lids common to people who live near the sea and are constantly exposed to the sea breeze. He wore an old scalp cap and a light cotton padded coat and shivered with cold. He held a paper package and a long pipe in his hands, hands no longer plump and ruddy as I remembered them but coarse, clumsy, and cracked like the bark of a pine tree.

I was deeply moved but I did not know what to say.

"Ah, Brother Yun-t'u—so you have at last come," I said clumsily. There were many things that I wanted to say to him, things that swelled up within me—wild fowl, jumping fish, sea shells, "ch'a"—but they seemed to be blocked by something, so that they whirled around in my brain and could not find expression.

He stood before me with an expression of mixed joy and sadness. His lips moved but no sound came. When he did manage to speak it was formal and respectful: "Your Honor . . . "

I must have shuddered as I realized what a heavy, sorrowful wall had come between us. I found nothing to say.

"Come, Shui-sheng, and kowtow to His Honor," he said to a boy that he dragged out from behind him. The child was the image of Yun-t'u twenty years ago, except that he was thinner and more sallow and had no silver ring about his neck. "He is my fifth, has never been away from home and so he is very shy."

My mother and Hung-erh now came down, probably having heard the visitors.

"Lao-tai-tai," Yun-t'u said, "I received your message and I was very happy to hear that His Honor had come back."

"But why so formal?" my mother protested. "Didn't you use to call one another brother? Do as before, call him Brother Hsun."

"Aiya, how kind you are! But that won't do. It might have been all right then. I was only a boy and did not know any better." Yun-t'u again tried to induce his son to come forward and greet my mother, but the boy hid closely behind his back.

"Is that Shui-sheng? Isn't he the fifth one? With so many strangers around no wonder he is shy. Let him go with Hung-erh," mother said.

At this Hung-erh went up to Shui-sheng and the latter readily went with him. Mother bade Yun-t'u sit down, which he did after some hesitation. He leaned his long pipe against the table and handed the paper package to me, saying, "We have nothing fresh in the winter. These dried green beans are from our own land. I hope Your Honor . . . "

I asked him about his circumstances, which he told me with many a headshaking.

"It is very bad. My sixth is now old enough to help, but there is never enough food to feed them all. Moreover, times are not peaceful—everywhere money, money, and always new and irregular taxes—harvests bad. When we do harvest something and try to sell it, we hardly get enough to pay the various taxes imposed all along the way. If we don't try to sell, then it only rots away on our hands ..."

He kept on shaking his head. His face, though deeply furrowed, was expressionless as a stone image. He felt his hardships bitterly, but was unable to express them. After a few moments of silence he took up his pipe and smoked.

My mother questioned him and found that he had a great deal to do at home and had to go back the following day. As he had not yet had lunch, mother told him to go into the kitchen and fry some rice for himself. After he went out, mother and I sighed at the man's lot: too many sons, famine, oppressive taxes, soldiers, bandits, officials, the gentry—all these contributed to make the burden heavy for the poor peasant, crushing him and draining the life out of him until he was scarcely more than a wooden image. Mother said we should give him everything that we could neither use nor find a buyer for.

In the afternoon he picked out some things that he could use: two long tables, four chairs, a set consisting of an incense burner and candlesticks, a scale. He asked us to give him all the rice-straw ash. (We use rice straws for fuel and the ash for fertilizer.) He was to come for them with a boat before we started off on our journey.

In the evening we had another chat, about nothing in particular. He went away with Shui-sheng the following morning.

Nine days later we left our old home. Yun-t'u came early in the morning. He did not bring Shui-sheng with him but brought a five-year-old girl to watch the boat. We were busy all day and had little chance to talk. There were many guests, some had come to see us off, others to fetch things, still others both to see us off and to fetch things. When we finally embarked toward evening, the old house was cleared of everything that was of any possible use.

Our boat went slowly on, leaving behind the darkening green hills on either bank. Hung-erh, who had been watching the obscure landscape with me from a window, suddenly said to me, "Uncle, when are we coming back?"

"Coming back? But why should you be thinking of coming back when we have just started?"

"But Shui-sheng has asked me to visit him at his home," the boy said reflectively with his black eyes wide open.

Both mother and I were touched by the boy's remark and our conversation again turned to Yun-t'u. She said that Sister Yang had been coming to our house every day since we began to pack. Two days before we started she discovered some dishes and bowls in the ash pile, which she insisted had been hidden there by Yun-t'u so that he could take them away with him when he came to get the ash. Sister Yang was very pleased with herself for her discovery, and on the strength of it she helped herself to our "dog's-exasperation." (A contrivance used for feeding chickens in our native place. It consists of a wooden cage over a trough containing feed. The chickens can stick their necks through the bars to get at the feed while the dogs can only stare through them in exasperation. Hence the name.) As she made off with it, Mother said she never suspected that Sister Yang was capable of running so fast, with her small bound feet and high heels.

I felt no regret as our old house and native hills and streams dropped behind us. I only had an oppressive sense of being surrounded and isolated from the world by invisible walls and a feeling of sadness because the image of my little hero with a silver ring around his neck in the watermelon patch had suddenly become blurred and indistinct, whereas, before, it had been so sharp and clear.

Both mother and Hung-erh had fallen asleep.

As I lay in my corner and listened to the sound of water lapping against the boat, I knew that we were on our way. What a barrier had come between Yun-t'u and myself! There was, fortunately, no such barrier between the younger generation as yet (was not Hung-erh thinking about Shui-sheng and asking about him?) and I hoped that no such barrier would ever come between them. However, I did not want them to live, as a price for their continued companionship, the bitter and rootless life that I lived; I did not want them to live the bitter and wretched life that Yun-t'u lived; I did not want them to live the bitter and shameless life that others lived. They must have a new kind of life, a life that we of the older generation had not known.

As I realized what I was doing, I suddenly became afraid. I had laughed to myself when Yun-t'u asked for the incense burner and candlesticks and had pitied him because he could not for a moment forget his superstitions. But what was this so-called hope of mine if not also an idol fashioned with our own hands? The only difference between us was that his wishes and hopes were concerned with more immediate things while mine were concerned with the more remote.

In the darkness the green watermelon patch again appeared before my eyes and above it a golden moon hung in a deep blue sky. Perhaps, I thought to myself, hope is not absolute, not something of which we can say that it does or does not exist, but something very much like the roads that travelers make across the face of the earth where there were none before.
